<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<b>Click on the words and drag them to the correct picture.</b>]]></rubric>
	<groups display="9">
		<group>
			<word><![CDATA[the main office]]></word>
			<image>data/templates/pics/140x100/T2T3MROMU2h.jpg</image>
			<audio>data/templates/audio/wordlist/themainoffice.mp3</audio>
		</group>
		<group>
			<word><![CDATA[the cafeteria]]></word>
			<image>data/templates/pics/140x100/T2T3MROMU2b.jpg</image>
			<audio>data/templates/audio/wordlist/thecafeteria.mp3</audio>
		</group>
		<group>
			<word><![CDATA[the auditorium]]></word>
			<image>data/templates/pics/140x100/T2T3MROMU2a.jpg</image>
			<audio>data/templates/audio/wordlist/theauditorium.mp3</audio>
		</group>
		<group>
			<word><![CDATA[the gym]]></word>
			<image>data/templates/pics/140x100/T2T3MROMU2d.jpg</image>
			<audio>data/templates/audio/wordlist/thegym.mp3</audio>
		</group>
		<group>
			<word><![CDATA[the computer lab]]></word>
			<image>data/templates/pics/140x100/T2T3MROMU2c.jpg</image>
			<audio>data/templates/audio/wordlist/thecomputerlab.mp3</audio>
		</group>
		<group>
			<word><![CDATA[the science lab]]></word>
			<image>data/templates/pics/140x100/T2T3MROMU2i.jpg</image>
			<audio>data/templates/audio/wordlist/thesciencelab.mp3</audio>
		</group>
		<group>
			<word><![CDATA[the library]]></word>
			<image>data/templates/pics/140x100/T2T3MROMU2f.jpg</image>
			<audio>data/templates/audio/wordlist/thelibrary.mp3</audio>
		</group>
		<group>
			<word><![CDATA[the hall]]></word>
			<image>data/templates/pics/140x100/T2T3MROMU2e.jpg</image>
			<audio>data/templates/audio/wordlist/thehall.mp3</audio>
		</group>
		<group>
			<word><![CDATA[a locker]]></word>
			<image>data/templates/pics/140x100/T2T3MROMU2g.jpg</image>
			<audio>data/templates/audio/wordlist/alocker.mp3</audio>
		</group>
	</groups>
</exercise>

